<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ec5c6cc2-d0e3-4470-b342-660aa89effe0" name="Changes" comment="爱尚家接口合并到cms-api.websoft.top">
      <change afterPath="$PROJECT_DIR$/分享功能修复说明.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/功能实现说明.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/最终修复方案.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/测试分享功能.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/api/house-info.js" beforeDir="false" afterPath="$PROJECT_DIR$/api/house-info.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/common/model/Setting.js" beforeDir="false" afterPath="$PROJECT_DIR$/common/model/Setting.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/components/goods-poster-popup/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/components/goods-poster-popup/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/components/share-sheet/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/components/share-sheet/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sub_pages/house/detail.vue" beforeDir="false" afterPath="$PROJECT_DIR$/sub_pages/house/detail.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/utils/util.js" beforeDir="false" afterPath="$PROJECT_DIR$/utils/util.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="2tFRTotWfsbrz2IuBO7ypG53vZ5" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;master&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/gxwebsoft/APP/anshangjia-uniapp&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/Applications/WebStorm.app/Contents/plugins/javascript-plugin/jsLanguageServicesImpl/external&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/api" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-6a121458b545-JavaScript-WS-251.25410.117" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ec5c6cc2-d0e3-4470-b342-660aa89effe0" name="Changes" comment="" />
      <created>1739945847092</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1739945847092</updated>
      <workItem from="1739945848459" duration="64000" />
      <workItem from="1741164043468" duration="2014000" />
      <workItem from="1741271209571" duration="704000" />
      <workItem from="1741504149918" duration="1325000" />
      <workItem from="1741575271954" duration="1234000" />
      <workItem from="1749352256910" duration="3921000" />
      <workItem from="1749358856570" duration="41000" />
      <workItem from="1749358906218" duration="4310000" />
      <workItem from="1749367473436" duration="125000" />
      <workItem from="1749367607857" duration="261000" />
      <workItem from="1749367885938" duration="572000" />
      <workItem from="1749371022185" duration="4982000" />
    </task>
    <task id="LOCAL-00001" summary="爱尚家接口合并到cms-api.websoft.top">
      <option name="closed" value="true" />
      <created>1741166460514</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1741166460514</updated>
    </task>
    <task id="LOCAL-00002" summary="爱尚家接口合并到cms-api.websoft.top">
      <option name="closed" value="true" />
      <created>1749352650830</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1749352650830</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="爱尚家接口合并到cms-api.websoft.top" />
    <option name="LAST_COMMIT_MESSAGE" value="爱尚家接口合并到cms-api.websoft.top" />
  </component>
</project>